当前位置:首页 > 产品索引 > 乐彼供应商系统 > 运行环境

乐彼供应商系统
版本 项 目 详 细
Asp+Access
版本运行最低配置要求
操作系统 Windows 2000/2003 Adv Server,Windows 2000/2003 Server
脚本解释器 Vbscripts5.6以上版本,安装Microsoft Internet Explorer5.5以上版本既可获得
Web服务器 IIS5.0以上,Windows 自带
数据引擎 Microsoft Access 2000/2003
组件支持 FSO、Jmail 4.3或更高、Aspjpeag
空间大小 初次安装至少10M可用空间
硬件要求 PIII500 CPU 256M内存或更高
带宽要求 10M共享或更高
版本 项 目 详 细
Asp+SQL Server
版本运行最低配置要求
操作系统 Windows 2000/2003 Adv Server,Windows 2000/2003 Server
脚本解释器 Vbscripts5.6以上版本,安装Microsoft Internet Explorer5.5以上版本既可获得
Web服务器 IIS5.0以上,Windows 自带
数据引擎 Microsoft SQL Server 2000/2005
组件支持 FSO、Jmail 4.3或更高、Aspjpeag
空间大小 初次安装至少10M可用空间
硬件要求 PIII500 CPU 256M内存或更高
带宽要求 10M共享或更高